Perbaikan Rebate - REBATE #18329

Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI Juli 2024

22/07/2024 08:20 AM - Elizabeth B.

Status: Closed Start date: 22/07/2024
Priority: Urgent Due date:

Assignee: Gunduk K. % Done: 0%
Description

Dear lbu Steffania,

Mohon bantuannya untuk Perbaikan Perhitungan Rebate LANGGANAN TRANSAKSI JULI 2024

terlampir diattachfile.
1. UPDATE REBATE C363 KARYAWAN KE C457 KLIEN

Terima kasih,
Gaby

History

#1 - 23/07/2024 01:39 PM - Steffania S.

- File PERBAIKAN DATA LANGGANAN (REBATE) JULI 24 (22.07.2024) 230724.xIsx added

- Status changed from Request to Approved

- Assignee changed from Steffania S. to Gunduk K.
dear all

terlampir updatenya

thanks,
Steffania

#2 - 24/07/2024 01:06 PM - Gunduk K.
- Status changed from Approved to Ready For QC

#3 - 24/07/2024 01:10 PM - Gunduk K.
- File Screenshot _1.jpg added
- Status changed from Ready For QC to QC FINISHED

dear all,
data HO sudah disesuaikan.

terima kasih,
gunduk k

#4 - 24/07/2024 03:26 PM - Elizabeth B.
- Status changed from QC FINISHED to Closed

Files

PERBAIKAN DATA LANGGANAN (REBATE) JULI 24 (22.07.2024).xIsk1.4 KB
PERBAIKAN DATA LANGGANAN (REBATE) JULI 24 (22.07.2024) 2302 24k@sx
Screenshot_1.jpg 48.8 KB
